/* Quiz CSS Template */
/****************************   Questions ***************************************/
@font-face {font-family: 'MuseoSlab-1000Italic';src: url('/css/fonts/MuseoSlab/eot/style_183111.eot');src: url('/css/fonts/MuseoSlab/eot/style_183111.eot?#iefix') format('embedded-opentype'),url('/css/fonts/MuseoSlab/woff/style_183111.woff') format('woff'),url('/css/fonts/MuseoSlab/ttf/style_183111.ttf') format('truetype'),url('/css/fonts/MuseoSlab/svg/style_183111.svg#MuseoSlab-1000Italic') format('svg');}
		@font-face {font-family: 'MuseoSlab-100';src: url('/css/fonts/MuseoSlab/eot/style_183112.eot');src: url('/css/fonts/MuseoSlab/eot/style_183112.eot?#iefix') format('embedded-opentype'),url('/css/fonts/MuseoSlab/woff/style_183112.woff') format('woff'),url('/css/fonts/MuseoSlab/ttf/style_183112.ttf') format('truetype'),url('/css/fonts/MuseoSlab/svg/style_183112.svg#MuseoSlab-100') format('svg');}
		@font-face {font-family: 'MuseoSlab-700';src: url('/css/fonts/MuseoSlab/eot/style_183113.eot');src: url('/css/fonts/MuseoSlab/eot/style_183113.eot?#iefix') format('embedded-opentype'),url('/css/fonts/MuseoSlab/woff/style_183113.woff') format('woff'),url('/css/fonts/MuseoSlab/ttf/style_183113.ttf') format('truetype'),url('/css/fonts/MuseoSlab/svg/style_183113.svg#MuseoSlab-700') format('svg');}
		@font-face {font-family: 'MuseoSlab-900';src: url('/css/fonts/MuseoSlab/eot/style_183114.eot');src: url('/css/fonts/MuseoSlab/eot/style_183114.eot?#iefix') format('embedded-opentype'),url('/css/fonts/MuseoSlab/woff/style_183114.woff') format('woff'),url('/css/fonts/MuseoSlab/ttf/style_183114.ttf') format('truetype'),url('/css/fonts/MuseoSlab/svg/style_183114.svg#MuseoSlab-900') format('svg');}
		@font-face {font-family: 'MuseoSlab-300';src: url('/css/fonts/MuseoSlab/eot/style_183115.eot');src: url('/css/fonts/MuseoSlab/eot/style_183115.eot?#iefix') format('embedded-opentype'),url('/css/fonts/MuseoSlab/woff/style_183115.woff') format('woff'),url('/css/fonts/MuseoSlab/ttf/style_183115.ttf') format('truetype'),url('/css/fonts/MuseoSlab/svg/style_183115.svg#MuseoSlab-300') format('svg');}
		@font-face {font-family: 'MuseoSlab-1000';src: url('/css/fonts/MuseoSlab/eot/style_183116.eot');src: url('/css/fonts/MuseoSlab/eot/style_183116.eot?#iefix') format('embedded-opentype'),url('/css/fonts/MuseoSlab/woff/style_183116.woff') format('woff'),url('/css/fonts/MuseoSlab/ttf/style_183116.ttf') format('truetype'),url('/css/fonts/MuseoSlab/svg/style_183116.svg#MuseoSlab-1000') format('svg');}
		@font-face {font-family: 'MuseoSlab-500';src: url('/css/fonts/MuseoSlab/eot/style_183117.eot');src: url('/css/fonts/MuseoSlab/eot/style_183117.eot?#iefix') format('embedded-opentype'),url('/css/fonts/MuseoSlab/woff/style_183117.woff') format('woff'),url('/css/fonts/MuseoSlab/ttf/style_183117.ttf') format('truetype'),url('/css/fonts/MuseoSlab/svg/style_183117.svg#MuseoSlab-500') format('svg');}
		@font-face {font-family: 'MuseoSlab-300Italic';src: url('/css/fonts/MuseoSlab/eot/style_183118.eot');src: url('/css/fonts/MuseoSlab/eot/style_183118.eot?#iefix') format('embedded-opentype'),url('/css/fonts/MuseoSlab/woff/style_183118.woff') format('woff'),url('/css/fonts/MuseoSlab/ttf/style_183118.ttf') format('truetype'),url('/css/fonts/MuseoSlab/svg/style_183118.svg#MuseoSlab-300Italic') format('svg');}
		@font-face {font-family: 'MuseoSlab-700Italic';src: url('/css/fonts/MuseoSlab/eot/style_183119.eot');src: url('/css/fonts/MuseoSlab/eot/style_183119.eot?#iefix') format('embedded-opentype'),url('/css/fonts/MuseoSlab/woff/style_183119.woff') format('woff'),url('/css/fonts/MuseoSlab/ttf/style_183119.ttf') format('truetype'),url('/css/fonts/MuseoSlab/svg/style_183119.svg#MuseoSlab-700Italic') format('svg');}
		@font-face {font-family: 'MuseoSlab-500Italic';src: url('/css/fonts/MuseoSlab/eot/style_183120.eot');src: url('/css/fonts/MuseoSlab/eot/style_183120.eot?#iefix') format('embedded-opentype'),url('/css/fonts/MuseoSlab/woff/style_183120.woff') format('woff'),url('/css/fonts/MuseoSlab/ttf/style_183120.ttf') format('truetype'),url('/css/fonts/MuseoSlab/svg/style_183120.svg#MuseoSlab-500Italic') format('svg');}
		@font-face {font-family: 'MuseoSlab-900Italic';src: url('/css/fonts/MuseoSlab/eot/style_183121.eot');src: url('/css/fonts/MuseoSlab/eot/style_183121.eot?#iefix') format('embedded-opentype'),url('/css/fonts/MuseoSlab/woff/style_183121.woff') format('woff'),url('/css/fonts/MuseoSlab/ttf/style_183121.ttf') format('truetype'),url('/css/fonts/MuseoSlab/svg/style_183121.svg#MuseoSlab-900Italic') format('svg');}
		@font-face {font-family: 'MuseoSlab-100Italic';src: url('/css/fonts/MuseoSlab/eot/style_183122.eot');src: url('/css/fonts/MuseoSlab/eot/style_183122.eot?#iefix') format('embedded-opentype'),url('/css/fonts/MuseoSlab/woff/style_183122.woff') format('woff'),url('/css/fonts/MuseoSlab/ttf/style_183122.ttf') format('truetype'),url('/css/fonts/MuseoSlab/svg/style_183122.svg#MuseoSlab-100Italic') format('svg');}



.question {
	clear:both;
	float:left;
	margin:0 0 25px 5px;
	overflow:hidden;
	padding:0px;
	text-align:left;
	width:535px;
	border-radius: 5px;
}
.questionText {
	width:430px;
	float:left;
	padding:0px;
	margin:0px;
	/*margin-left:65px;*/
	border:0px;
	font-size:15px;
	position:relative;
	z-index:10;
}
.answersAndImage{
	/*position:relative;*/
	float:left;
}
.questionImages {
	float:left;
	width:130px;
	padding:0px;
	border:0px;
	margin:0px;
	/*margin-top:15px;*/
	text-align:center;
	right:0px;
	bottom:-65px;
}
.questionImages img {
	border:0px solid #13719F;
	position:absolute;
	bottom: -15px;
	right: 0;
	z-index: 1;
}
.questionNumber {
	width:70px; 
	text-align:left; 
	padding-top:1px; 
	margin:0px; 
	border:0px; 
	color:black; 
	
	background-repeat:no-repeat;
	float:left;
}

.questionNumber h3 {
	color:black; padding:0px; border:0px; font-size:15pt;
}

.questionNumber2 {
	width:70px; 
	text-align:left; 
	padding-top:1px; 
	margin:0px; 
	border:0px; 
	color:black; 
	
	background-repeat:no-repeat;
	/*overflow:hidden;*/
	float:left;

}

.questionNumber2 h3 {
	color:black; 
	padding:0px; 
	border:0px; 
	margin-left:0; font-size:15pt;
	overflow:hidden;
	display:none;
}
.questionNumber, .questionNumber2{
	/*position:absolute;*/
	height:35px;
	width:60px;
	background-image:url(http://images2.moneysavingexpert.com/images/quiz/howtightareyou/questionnumberbackgroundgrey.jpg);
	border-radius:5px;
	/*top: 14px;
	left:0px;*/
}
.questionNumber h3, .questionNumber2 h3{
	color:white;
	font-size:27px;
		display:none;
}
.questionNumber h3 span, .questionNumber2 h3 span{
	position:absolute;
}
.questionNumberSpan{
	left:5px;
	top:5px;
}
.numberSlash{
	left:20px;
	top:15px;
	display:none;
}
.totalquestions{
	left:35px;
	top:38px;
}
.questionHeader {
	width:100%;
	height:11px;
	/*background-image:url(http://images2.moneysavingexpert.com/images/quiz/summer/questionHeader.png);*/
	background-color:#fcfcfc;
	/*border-top:1px solid #002c59;
	border-right:1px solid #002c59;
	border-left:1px solid #002c59;*/
	border-bottom:none;
	background-repeat:no-repeat;
	/*border:0px;*/
	margin-bottom:0px;
	overflow:hidden;
	border-top-left-radius:5px 5px;
	border-top-right-radius:5px 5px;
}
.questionFooter {
	width:100%;
	height:15px;
	/*background-image:url(http://images2.moneysavingexpert.com/images/quiz/summer/questionFooter.png);*/
	background-color:#fcfcfc;
	border-top:none;
	/*border-right:1px solid #002c59;
	border-left:1px solid #002c59;
	border-bottom:1px solid #002c59;*/
	background-repeat:no-repeat;
	border-bottom-left-radius:5px 5px;
	border-bottom-right-radius:5px 5px;
}
.questionContent{
	/*min-height:290px;*/
	font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans serif;
	height:95px;
	padding:0 10px 0 10px;
	border-top:0px;
	border-bottom:0px;
	background-color:#fcfcfc;
	/*border-right:1px solid #002c59;
	border-left:1px solid #002c59;*/
	/*background-image:url(http://images2.moneysavingexpert.com/images/quiz/summer/questionSliver.png);*/
	background-repeat:repeat-y;
	position:relative;
	color:#333333;
}

.questionUl li{
	position:relative;
	float:left;
}
.questionUl input{
	opacity:0;
	height:20px;
	width:20px;
	position:absolute;
	top:-1px;
	left:-1px;
	padding:0px;
	margin:0;
	z-index:-1;
	z-index:1\9;
}
.questionUl label{
	background:url("http://images.moneysavingexpert.com/images/pollspriteUpdate.png");
	background-image:none\9;
	height:20px;
	padding: 1px 0 2px 24px;
	background-position:0 -160px;
	background-repeat:no-repeat;
}

.questionUl label:active{
	background-position:0 -260px;
}
.questionUl input[type="radio"]:checked+label{
	background-position:0 -240px;
}
.questionUl label:hover{
	background-position:0 -180px;
}
.questionUl input[type="radio"]:checked:hover+label{
	background-position:0 -260px;
}

/******************************* Answers *************************************************/

.answersAndImage{
	clear:both;
	margin-=top:10px;
}
.answer {
	clear:both;
	float:left;
	margin:25px 0 0 5px;
	overflow:hidden;
	padding:0px;
	text-align:left;
	width:585px;	
}

.answers {
	float:left;
	width:430px;
	font-size:10pt;
	padding:0px;
	border:0px;
	margin:0px;
	font-size:14px;
	margin:0 0 0 70px;
}
	.answers ul {
		list-style-image:none;
		list-style-position:outside;
		list-style-type:none;
		margin-left: 0px;
		padding-left:0px;
		margin:10px 0 0 0;
	}
	.answers ul li {
		margin: 0 10px 0 10px;
	}
	.answers p {
		padding:0px;
		border:0px;
		margin:0px;
		font-size:16pt;

	}



.answerHeader {
	width:100%;
	height:11px;
	background-image:url(http://images2.moneysavingexpert.com/images/quiz/summer/questionHeader.png);
	background-repeat:no-repeat;
	border:0px;
	margin-bottom:0px;
	overflow:hidden;
}
.answerFooter {
	width:100%;
	height:15px;
	background-image:url(http://images2.moneysavingexpert.com/images/quiz/summer/questionFooter.png);
	background-repeat:no-repeat;
}
.answerContent{
	padding:0 10px 0 10px;
	border-top:0px;
	border-bottom:0px;
	background-image:url(http://images2.moneysavingexpert.com/images/quiz/summer/questionSliver.png);
	background-repeat:repeat-y;
	height:510px;
}
.answerDescription{
	clear:both;
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;

}
.Quizblock {
	width: 560px;
	float: left;
	padding:0px;
	border:0px;
	margin:0px;
	
}

#QuizBigBox {
	width: 25000px;
	padding:0px;
	border:0px;
	margin:0px;
}
.outerBox {
	padding: 0 6px 0 6px;
}
#resultsContent {
	font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans serif;
	padding: 0 10px 0 10px;
	border-top: 0px;
	border-bottom: 0px;
	background-color: #FCFCFC;
	background-repeat: repeat-y;
	color: #333;
	width: 500px;
	border-radius: 5px;
	margin: 0 0 0 20px;
}
#resultsContent p{
	font-size:12pt;
}
/* Page Links */
#pageSelector {
	
	width:600px;  
	border:0px; 
	margin:0px; 
	padding:10px 0 20px 0; 
	text-align:center;
}
.pageLink {
	color:#AAAAAA;
	margin-right:5px;
	margin-left:5px;
	padding:1px 5px 1px 5px;
	font-size:11pt;
	
}

.answerPageLink {
	color:#AAAAAA;
	margin-right:5px;
	margin-left:5px;
	padding:1px 5px 1px 5px;
	font-size:11pt;	
}

.answerPageLink:hover {
	color:blue;
}

.visitedPageLink { 
	color:blue;
	cursor:pointer;
}
.selectedPageLink { 
	color:blue;
	font-weight:bold;
	cursor:pointer;
	border:1px solid grey;
	background-color:#FFFFC0;
}
.nextPageLink { 
	color:#AAAAAA;
	font-weight:bold;
	cursor:pointer;
}
.unvisitedPageLink:hover { 
	color:grey;
}
.nextPageLink:hover { 
	color:blue;
	font-weight:bold;
	cursor:pointer;
}
.unvisitedPageLink { 
	color:grey;
}
#mainQuizContent {
	width: 612px; 
	overflow: hidden; 
	position:  relative; 
	overflow: hidden;
	padding:0px;
	/*background-image:url(http://images2.moneysavingexpert.com/images/quiz/summer/bodyHeader.png);*/
	background-color:#F9F9F9;
	background-repeat:no-repeat;
	font-family:Arial,Helvetica,sans-serif;
	margin:0 0 0 25px;
}


/* Header */

#quizHeaderImage {
	width:532px; 
	height:131px; 
	background-image:url(http://images2.moneysavingexpert.com/images/quiz/howtightareyou/tightquiztop.png);
	/*background-color:#F9F9F9;*/
	background-repeat:no-repeat;
	background-position:top;
	padding: 20px 0 0 80px;
	color:#FFFFFF;
}
#headingtoptext{
	font-family:"MuseoSlab-700";
	font-size:16px;
	margin:0 0 5px 0;
}
#headingsubtext{
	font-family:"MuseoSlab-500";
	width:350px;
	font-size:12px;
}

#mainQuizContainer {
	width:612px; 
	/* height: 390px;*/
	/*background-image:url(http://images2.moneysavingexpert.com/images/quiz/summer/bodySliver.png);*/
	background-position:top;
	background-repeat:repeat-y;
}
#mainQuizContent {
	/*border-top-left-radius:10px 10px;
	border-top-right-radius:10px 10px;*/
	/*border-left: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;*/
	/*border-top:1px solid #E5E5E5;*/
	border-bottom: none;
	background-color:#013b77;
	width:562px;
}

#mainQuizHeader {
	width:600px;  
	border:0px; 
	margin:0px; 
	padding:10px 0 20px 0; 
	text-align:center;
}
#quizNextPrevious { 
	width:562px; 
	/*background-image:url(http://images2.moneysavingexpert.com/images/quiz/summer/bodySliver.png);*/
	background-color:#013b77;
	/*border-left: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;*/
	border-top: none;
	border-bottom: none;
	background-repeat:repeat-y;
	margin:0 0 0 25px;
}
#quizNextPrevious a{
	color:white;
}

#startButton { 
	background-image:url(http://images2.moneysavingexpert.com/images/quiz/summer/bodySliver.png);
	background-repeat:repeat-y;
}

/* Footer */
#mainQuizFooter {
	display:none;
}
#quizFooter {
	width:562px; 
	height:16px; 
	/*background-image:url(http://images2.moneysavingexpert.com/images/quiz/summer/bodyFooter.png);*/
	background-color:#013b77;
	border-top: none;
	/*border-left: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;*/
	border-bottom-left-radius:10px 10px;
	border-bottom-right-radius:10px 10px;
	margin: 0 0 10px 25px;
	background-repeat:no-repeat;
}
.scrollAnchor {
	display:block;
	width:10px;
	height:10px;
	/*background-color:pink;
	border:1px solid black;*/
	z-index:5;
	/*position:relative;
	top:-250px;*/
	float:left;
}
.otherAnswer {
	
	min-height:24px;
	height:95px;

	font-size:14px;
	padding-left:34px;
	margin-top:5px;
	margin-bottom:5px;	
	color:black;

}
.rightAnswer {
	background-image:url(http://images2.moneysavingexpert.com/images/quiz/xmas/right.png);
	background-repeat:no-repeat;

	font-size:14px;
	padding-left:34px;
	margin-bottom:5px;	
	color:green;
}
.wrongAnswer {
	background-image:url(http://images2.moneysavingexpert.com/images/quiz/xmas/wrong.png);
	background-repeat:no-repeat;

	font-size:14px;
	padding-left:34px;
	margin-top:5px;
	margin-bottom:5px;	
	color:red;
}

label.answerLabel {
	display:block; width:405px; float:right;
}
/* RESULTS PAGE */

.resultSpan {
color:#1315FB;
}
span.correctAnswerIs{
	color:#BF5A00;
}

	#statusdiv{
		font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans serif;
		padding: 10px;
		border-top: 0px;
		border-bottom: 0px;
		background-color: #FFFFFF;
		color: #333;
		float: left;
		width:530px;
		border-radius:5px;
		border: 1px solid black;
	}
	#statusdiv img{
		float:left;
		height:120px;
		width:120px;
		margin:20px 0 0 0;
	}
	#statusdiv #rightsection	h4{
		margin:0 0 10px 0;
		float:left;
	}
	#statusdiv #rightsection span{
		margin:0 80px 10px 10px;
		float:left;
	}
	#statusdiv #statustext{
		float:left;
	}
	#statusdiv .left{
		float:left;
	}
	#statusdiv #rightsection{
		width:390px;
		padding:10px;
	}

	#percentagedialsdiv{
		margin: 0 0 0 100px;
	}
	
	#facebookLink{
		background:url(http://images2.moneysavingexpert.com/images/quiz/howtightareyou/facebook.png);
		height:53px;
		width:85px;
		display:none;
		float:left;
		margin:40px 0 0 50px;
		font-size: 19px;
		text-align:center;
		padding:10px 0 0 0;
		text-decoration:none;
		color:black;
		font-weight:bold;
	}
	#facebookLink:hover{
		background:url(http://images2.moneysavingexpert.com/images/quiz/howtightareyou/facebookhover.png);
	}
	
	
	#twitterLink{
		background:url(http://images2.moneysavingexpert.com/images/quiz/howtightareyou/twitter.png);
		height:53px;
		width:85px;
		display:none;
		float:left;
		margin:40px 0 0 75px;
		font-size: 19px;
		text-align:center;
		padding:10px 0 0 0;
		text-decoration:none;
		color:black;
		font-weight:bold;
	}
	#twitterLink:hover{
		background:url(http://images2.moneysavingexpert.com/images/quiz/howtightareyou/twitterhover.png);
	}
	
	#emailLink{
		background:url(http://images2.moneysavingexpert.com/images/quiz/howtightareyou/email.png);
		height:53px;
		width:85px;
		display:none;
		float:left;
		margin:40px 0 0 75px;
		font-size: 19px;
		text-align:center;
		padding:10px 0 0 0;
		text-decoration:none;
		color:black;
		font-weight:bold;
	}
	#emailLink:hover{
		background:url(http://images2.moneysavingexpert.com/images/quiz/howtightareyou/emailhover.png);
	}
	
	#restartquizbutton{
		margin:0 0 0 16px;
		float:left;
	}
	
	#tightQuoteBox, #looseQuoteBox{
		position:absolute;
		width:220px;
		border: 1px solid black;
		background:white;
		border-radius:5px;
		text-align:center;
		padding: 3px;
		font-weight: bold;

		border: 3px solid #d40b01;
	}
	#tightQuoteBox{
		right:0px;
		top:182px;
	}
	#looseQuoteBox{
		top:182px;
	}
	
	#tightarrowDiv{
		height:0;
		width:0;
		border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-bottom: 20px solid #d40b01;
		position:absolute;
		top:-20px;
		left: 74px;
	}
	#loosearrowDiv{
		height:0;
		width:0;
		border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-bottom: 20px solid #d40b01;
		position:absolute;
		top:-20px;
		left:132px;
	}
	#resultstitle{
		padding: 5px 0 0 0;
		margin: 0;
		visibility:hidden;
	}
	#martinsPhrase{
		font-size:12pt; 
		font-weight:bold; 
		text-align:center;
		margin: 0 0 15px 0;
		line-height: 21px;
		visibility:hidden;
		font-style: italic;
	}
	#resultstitlepercentage{
		color:#b31717;
	}
	#dialsContainer{
		position:relative;
	}
	#challenge{
		visibility:hidden;
	}
	#restartquizbutton{
		height:39px;
		width:80px;
		/*background:url(http://images2.moneysavingexpert.com/images/quiz/howtightareyou/restartquiz.png);*/
	}
	#restartquizbutton:hover{
		/*background:url(http://images2.moneysavingexpert.com/images/quiz/howtightareyou/restartquizhover.png);*/
	}
	#problememaillink{
		font-weight: normal;
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
color:white;
text-align:left;
float:left;
	}
	#problememaillink a{
		float:left;
	}
	#right_button{
		width:100%;
		margin: 0 0 0 330px;
	}
	
	#resultsproblememaillink{
		font-weight: normal;
		font-size: 11px;
		font-family: Arial, Helvetica, sans-serif;
		color:white;
		text-align:left;
		float:left;
	}
	#resultsDiscussLink{
		font-weight: normal;
		font-size: 11px;
		font-family: Arial, Helvetica, sans-serif;
		color:white;
		text-align:left;
		float:left;
		margin: 0 0 0 3px;
	}
	
	@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
		.questionUl input{
			opacity:0;
			z-index:5;
		}
	}
	@media only screen and (max-device-width: 480px) {
		.questionUl input{
			opacity:0;
			z-index:5;
		}
	}
/*************************************** Question Numbers ************************************************/

#questionNo_480 .questionNumber2{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/1.png");
}

#questionNo_482 .questionNumber{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/2.png");
}

#questionNo_484 .questionNumber2{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/3.png");
}

#questionNo_486 .questionNumber{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/4.png");
}
#questionNo_488 .questionNumber2{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/5.png");
}

#questionNo_490 .questionNumber{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/6.png");
}
#questionNo_492 .questionNumber2{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/7.png");
}

#questionNo_494 .questionNumber{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/8.png");
}
#questionNo_496 .questionNumber2{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/9.png");
}

#questionNo_498 .questionNumber{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/10.png");
}
#questionNo_500 .questionNumber2{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/11.png");
}

#questionNo_502 .questionNumber{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/12.png");
}
#questionNo_504 .questionNumber2{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/13.png");
}

#questionNo_506 .questionNumber{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/14.png");
}
#questionNo_508 .questionNumber2{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/15.png");
}

#questionNo_510 .questionNumber{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/16.png");
}
#questionNo_512 .questionNumber2{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/17.png");
}

#questionNo_514 .questionNumber{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/18.png");
}
#questionNo_516 .questionNumber2{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/19.png");
}

#questionNo_518 .questionNumber{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/20.png");
}
#questionNo_520 .questionNumber2{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/21.png");
}

#questionNo_522 .questionNumber{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/22.png");
}
#questionNo_524 .questionNumber2{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/23.png");
}

#questionNo_526 .questionNumber{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/24.png");
}
#questionNo_528 .questionNumber2{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/25.png");
}

#questionNo_530 .questionNumber{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/26.png");
}
#questionNo_532 .questionNumber2{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/27.png");
}

#questionNo_534 .questionNumber{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/28.png");
}
#questionNo_536 .questionNumber2{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/29.png");
}

#questionNo_538 .questionNumber{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/Numbers/30.png");
}

#tweetFbButtons{position: absolute; right: 8px;
    top: 123px;}
    #quizFooter.fade{background-color:white;}
    
    #mainQuizContent.gradient{


/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1OSUiIHN0b3AtY29sb3I9IiMwMTNiNzciIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI3OCUiIHN0b3AtY29sb3I9IiMwMTNiNzciIHN0b3Atb3BhY2l0eT0iMC41NCIvPgogICAgPHN0b3Agb2Zmc2V0PSI5MSUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMC4yMiIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjN2RiOWU4IiBzdG9wLW9wYWNpdHk9IjAiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(1,59,119,1) 59%, rgba(1,59,119,0.54) 78%, rgba(125,185,232,0.22) 91%, rgba(125,185,232,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(59%,rgba(1,59,119,1)), color-stop(78%,rgba(1,59,119,0.54)), color-stop(91%,rgba(125,185,232,0.22)), color-stop(100%,rgba(125,185,232,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(1,59,119,1) 59%,rgba(1,59,119,0.54) 78%,rgba(125,185,232,0.22) 91%,rgba(125,185,232,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(1,59,119,1) 59%,rgba(1,59,119,0.54) 78%,rgba(125,185,232,0.22) 91%,rgba(125,185,232,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(1,59,119,1) 59%,rgba(1,59,119,0.54) 78%,rgba(125,185,232,0.22) 91%,rgba(125,185,232,0) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(1,59,119,1) 59%,rgba(1,59,119,0.54) 78%,rgba(125,185,232,0.22) 91%,rgba(125,185,232,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#013b77', endColorstr='#007db9e8',GradientType=0 ); /* IE6-8 */



    }
    
  
  #facebookLink:hover {  color:#D40B01;  background: url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/facebookv3.png") no-repeat scroll 0 0 transparent;
}
  #emailLink:hover {   color:#D40B01;  background: url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/emailv3.png") no-repeat scroll 0 0 transparent;
}
  #twitterLink:hover {     color:#D40B01;background: url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/twitterv3.png") no-repeat scroll 0 0 transparent;
}
  #facebookLink {
    background: url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/facebookv3.png") no-repeat scroll 0 0 transparent;
    color: black;
    display: none;
    float: left;
    font-size: 11px;
    font-weight: bold;
    margin: 6px 0 0 1px;
     padding: 2px 0 0
    text-align: center;
    text-decoration: none;
   width: 127px;
height: 50;
     padding: 2px 0 0;


}

#emailLink {
    background: url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/emailv3.png") no-repeat scroll 0 0 transparent;
width: 127px;
height: 50; font-size: 11px;
margin:6px 0 0 2px;
     padding: 2px 0 0;

}
#twitterLink {
background: url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/twitterv3.png") no-repeat scroll 0 0 transparent;
width: 127px;
height: 50; font-size: 11px;
margin:6px 0 0 2px;
     padding: 2px 0 0;

}  
#newtwitterbutton{
	background:url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/tweet.png");
	height:20px;
	width:54px;
	display:block;
	float:left;
	margin:1px 10px 0 0;
}
 

 
 #restartquizbutton{
 float:right;
 }
 #challenge{
 	
 	 height: 99px;
    margin-top: 48px;
    width: 500px;
    border-top:1px solid #cbcbcb;
        border-bottom:1px solid #cbcbcb;
       background: #e4e4e4;
        padding-bottom: 5px;
    padding-top: 5px;

 }
 #challenge span{
  background: url("http://images2.moneysavingexpert.com/images/quiz/howtightareyou/challengetitle.png") no-repeat scroll left top transparent;
    display: block;
    float: left;
    height: 61px;
    margin-left: 4px;
    width: 108px;}
 #facebookLink {
 }
 #emailLink{
 }
 #twitterLink{
  }
    #mainsite_deals
    {
      margin-top: 15px;
      margin-bottom: 15px;
      margin-left: 22px; 
      border-top: 1px solid #D5D5D5;
      background-color: #fef8ec;
      font-size: 12px; 
       width: 274px;
       float:left;
    }
    
    #mainsite_deals .header
    {
      margin: 0 auto;
      padding-top: 5px;
      padding-bottom: 5px;
      text-align: center;
      width: 253px;
      height: 35px;
    }

    #mainsite_deals ul
    {    
      list-style: none;
      margin: 0px;
    	padding: 0px;
    }
    
    #mainsite_deals li
    {    
      height: 60px;
	  margin-top: 0px; 
	  margin-bottom: 0px; 
      padding-top: 10px;
      padding-bottom: 10px;
         border-bottom: 1px solid #D5D5D5;      
    }
    
    #mainsite_deals li:hover{}
    
    #mainsite_deals .image_column
    {
      float: left;      
      width: 190px;
      height: 100%;      
    }
    
    #mainsite_deals .text_column
    {
      float: right;
      margin-right: 5px;
       width: 195px;
      height: 100%;
      margin-top:1px;
      color:black;
    }
    #mainsite_deals .text_column p {
    
    margin: 0px;
    padding: 0px;
    }
    #mainsite_deals .deal a{display: block;
    height: 60px; text-decoration: none; margin-top: -15px; padding-bottom: 15px; padding-top: 15px;}
    #mainsite_deals .deal a:hover{background: #ffe8c9;}
    #mainsite_deals h2
    {
      color: #cd751c;
      font-size: 12px;
    }
    
    #mainsite_deals h2 a
    {
     color: #cd751c; font-size: 12px; margin-bottom: 2px;
      text-decoration: none;
    }
    
    #mainsite_deals h2 a:hover
    {
    	color: #b31717;
      text-decoration: none;
    }
    
    #mainsite_deals .deal img
    {
      float: left;
      margin-left: 5px;
      height: 55px;
      width: 55px;
      padding: 1px;
      border: 1px solid #B1B1B1;     
    }
    
    
     #mainsite_deals .seeAll{
     text-align: center;
     height: 61px;
     }
    #mainsite_deals .seeAll span h2{display: inline}
    #mainsite_deals .seeAll span {
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 237px;
}
    #mainsite_deals .separator
    {
      width: 100%;
      height: 2px;
      border-top: 1px solid #D5D5D5;
      border-bottom: 1px solid #FFFFFF; 
    }
    
    
    
    
    #top10_deals
    {
      margin-top: 15px;
      margin-bottom: 15px;
      margin-left: 22px; 
      border-top: 1px solid #D5D5D5;
      background-color: #ecf8ff;
      font-size: 12px; 
       width: 274px;
       float:left;
    }
    
    #top10_deals .header
    {
      margin: 0 auto;
      padding-top: 5px;
      padding-bottom: 5px;
      text-align: center;
      width: 253px;
      height: 35px;
    }

    #top10_deals ul
    {    
      list-style: none;
      margin: 0px;
    	padding: 0px;
    }
    
    #top10_deals li
    {    
      height: 60px;
	  margin-top: 0px; 
	  margin-bottom: 0px; 
      padding-top: 10px;
      padding-bottom: 10px;
         border-bottom: 1px solid #D5D5D5;      
    }
    
    #top10_deals li:hover{}
    
    #top10_deals .image_column
    {
      float: left;      
      width: 190px;
      height: 100%;      
    }
    
    #top10_deals .text_column
    {
      float: right;
      margin-right: 5px;
       width: 195px;
      height: 100%;
      margin-top:1px;
      color:black;
    }
    #top10_deals .text_column p {
    
    margin: 0px;
    padding: 0px;
    }
    #top10_deals .deal a{display: block;
    height: 60px; text-decoration: none; margin-top: -15px; padding-bottom: 15px; padding-top: 15px;}
    #top10_deals .deal a:hover{background: #d2edfd;}
    #top10_deals h2
    {
      color: #013b77;
      font-size: 12px;
    }
    
    #top10_deals h2 a
    {
      color: #013b77; font-size: 12px; margin-bottom: 2px;
      text-decoration: none;
    }
    
    #top10_deals h2 a:hover
    {
    	color: #b31717;
      text-decoration: none;
    }
    
    #top10_deals .deal img
    {
       float: left;
      margin-left: 5px;
      height: 55px;
      width: 55px;
      padding: 1px;
      border: 1px solid #B1B1B1;  
    }
    
    
     #top10_deals .seeAll{
     text-align: center;
     height: 73px;;
     }
    #top10_deals .seeAll span h2{display: inline}
    #top10_deals .seeAll span {
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 237px;
}
    #top10_deals .separator
    {
      width: 100%;
      height: 2px;
      border-top: 1px solid #D5D5D5;
      border-bottom: 1px solid #FFFFFF; 
    }
    
	#highlightandcopyDiv{
		border-top: 1px solid #b5b5b5;
		margin: 4px;
		margin-top: 5px;
		padding-top: 4px;
		font-style:italic;
		font-size:12px
	}
	
	#highlightandcopyDiv span{
		margin-top: 6px;
		background:url(http://images2.moneysavingexpert.com/images/quiz/howtightareyou/shortlink.png) no-repeat; 
		width:129px;
		height:20px;
	}
    #problemsDiv{
		padding: 0px; 
		text-align:center; 
		margin-top:0px;
	}
	
	#bottomHeading{
		margin-left:25px; 
		margin-top: -19px; 
		color:#022967;
		margin-bottom: -9px;
	}